PT BMS MIGRATION & ENHANCEMENT - Bug #1086

[ ESS Travel ] - Calculate - Total Cost
04/20/2022 04:38 PM - ericsson ericsson

Status: Closed Start date: 04/20/2022
Priority: High Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear, Developer Team.
saat ini untuk calculate pada total Cost di ESS Travel bim berfungsi, mohon bantuannya untuk memperbaiki fungsi calculate

tersebut.
Port : http:/remote.minovais.com:31134/

Sebagai referensi bisa melihat ke travel documen di menu travel yg ada di HR.

Terima Kasih.
History

#1 - 04/27/2022 09:39 AM - fernando sergio rumbayan

- Assignee changed from Mr. Yusuf to Tri Rizqiaty

#2 - 04/27/2022 04:02 PM - ericsson ericsson

- Assignee changed from Tri Rizqiaty to Saswanto Tampan

#3 - 04/27/2022 04:40 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to ericsson ericsson

cek setingan itu ada CostCurrency harusnya Currency
karna di mesin dll perhitungan yang di ambil adalah kata kata Currency bukan CostCurrency
http://remote.minovais.com:31134/

#4 - 05/12/2022 05:04 PM - ericsson ericsson

- Status changed from Revise to Closed

#5 - 06/16/2022 01:32 PM - Saswanto Tampan

tabel PDSWFTRAVELHEADER dan PDSWFTRAVELCOST tidak boleh ada filed yang sama
HeaderSequence
HeaderSequence_65

karna akan kena validasi primary key di runbizdata
